/*
Theme Name:   Tema Custom
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Tema Custom Child Theme
Author:       Daniel Nicorescu
Author URI:   http://example.com
Template:     twentytwentythree
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentyfifteenchild
*/


/* meniu begin */

.heart-icon{background:url('/wp-content/uploads/2023/12/red-heart.png') no-repeat 7px 5px;}
body .elementskit-navbar-nav-default .elementskit-navbar-nav > li.heart-icon > a{font-size:13px!important;color:#ffffff!important;}


body .elementor-widget.elementor-list-item-link-full_width a {
  width: auto;
}

.on-hover-custom li.heart-icon a {
  position: relative;
  text-decoration: none;
  float:left;
  width:auto;
}

.on-hover-custom li.heart-icon{
    padding:0 15px;
}

.on-hover-custom li.heart-icon a::before {
content: none;
}

.on-hover-custom li.heart-icon a:hover::before {
content: none;
}

.elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator{display:none!important;}


body .menu-custom-top.on-hover-custom li a.ekit-menu-nav-link::before{bottom:16px;}

body.page.page-id-1549 .elementskit-navbar-nav > li > a{color:#ffffff!important;}
body.page.page-id-1549 .elementor-menu-cart__toggle .elementor-button-icon{color:#ffffff!important;}
body.page.page-id-1549 .elementor-search-form--skin-full_screen .elementor-search-form__toggle{color:#ffffff!important;}


/* meniu end */


/* listin produse */
.box-on-hover {
	position:absolute;
	bottom:65px;
	z-index:99999;
	background:#fff;
	width:94%;
	left:0;
	right:0;
	margin:0 auto;
	height:200px;
	padding:20px;
	display:none;
}
.box-on-hover .product-name,.box-on-hover .product-price {
	float:left;
	width:100%;
	text-align:left;
	color:#121212;
	font-family:Oswald,Sans-serif;
	font-size:20px;
	font-weight:500;
	text-transform:uppercase;
	padding:0;
	margin:0;
	line-height:100%;
}
.box-on-hover .product-price {
	color:#555;
	margin:10px 0 0 0;
}
.content-price-under-product {
	width:100%;
	display:inline-block;
	text-align:center;
}
.content-price-under-product .product-name,.content-price-under-product .product-price,.content-price-under-product .linie-desp-price {
	color:#121212;
	font-family:Oswald,Sans-serif;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	padding:0;
	margin:0;
	display:inline;
}
.content-price-under-product .product-price {
	color:#555;
}
body .woocommerce ul.products li.wvs-archive-product-wrapper.product.type-product {
	margin:0 10px 35px 10px;
}
.content-price-under-product .product-name {
	position:relative;
}
.content-price-under-product .product-name a::before {
	content:'';
	position:absolute;
	width:100%;
	height:1px;
	border-radius:4px;
	background-color:#555555;
	bottom:0;
	left:0;
	transform-origin:right;
	transform:scaleX(0);
	transition:transform .3s ease-in-out;
}
.content-price-under-product .product-name a:hover::before {
	transform-origin:left;
	transform:scaleX(1);
}
.content-price-under-product .product-name a {
	width:auto;
	color:#121212;
}
.box-on-hover ul.product-attributes,.box-on-hover ul.variation-links {
	float:left;
	list-style-type:none;
	padding:0;
}
.box-on-hover ul.product-attributes {
	margin:0 10px 0 0;
}
.box-on-hover ul.product-attributes li,.box-on-hover ul.variation-links li {
	color:#121212;
	font-family:Oswald,Sans-serif;
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	padding:0;
	margin:0;
	display:inline;
}
body .box-on-hover ul.variation-links li {
	margin:0 5px;
	font-weight:400;
}
.box-on-hover ul.variation-links li a {
	color:#121212;
}
.box-on-hover .atribute-disponibile {
	float:left;
	width:100%;
	margin:50px 0 0 0;
}
.owl-next,.owl-prev {
	opacity:0
}
@media (max-width:1024px) {
	body .elementor-316 .elementor-element.elementor-element-9443f33.elementor-wc-products ul.products {
		grid-column-gap:0;
		grid-row-gap:0;
	}
	body .woocommerce ul.products li.wvs-archive-product-wrapper.product.type-product {
		 margin:0 5px 35px 5px;
	}
		body .woocommerce ul.products li.product.two-products-per-row,body .woocommerce ul.products li.product.three-products-per-row {
		 width:calc(50% - 10px)!important;
		 margin:0 10px 20px 10px;
	}
		body .listing-produse-container .product:hover .box-on-hover {
		 display:none !important;
	}
		body .listing-produse-container .product:hover .owl-next,.listing-produse-container .product:hover .owl-prev {
		 opacity:0;
		 display:none; 
	}
	
		body .elementor-55 .produse-similare ul.products.elementor-grid{
		grid-column-gap: 0!important;
		grid-row-gap: 5px!important;
	}
	
	body .elementor-55 .produse-similare li.wvs-archive-product-wrapper.product.type-product {
	  width: calc(50% - 10px)!important;
	  margin: 0 5px 20px 5px!important;
	}
		
	
}
.listing-produse-container .product:hover .box-on-hover {
	display:block!important;
}
.produse-similare .box-on-hover {
	display:none
}
.produse-similare .product:hover .box-on-hover {
	display:block !important;
}
.listing-produse-container .product:hover .owl-next,.listing-produse-container .product:hover .owl-prev {
	opacity:1;
}
.produse-similare .product:hover .owl-next,.produse-similare .product:hover .owl-prev {
	opacity: 1;
}


/* listing-image-with-dimensions */

.listing-image-with-dimensions .elementor-widget-container h5{
	position:absolute;
	margin:0;
	padding:0;
	text-align:center;
	top: calc(50% - 10px);
	left:0;
	right:0;
	color: #FFFFFF;
	font-family: "Oswald", Sans-serif;
	font-size: 35px;
	font-weight: 600;
}


@media (max-width:768px) {
	.listing-image-with-dimensions .elementor-widget-container h5{
		font-size: 18px;
		padding:0 5px;
	}
	
}

/* widget product */

ul.widget-products{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

ul.widget-products li{
	margin: 0 0 35px 0;
	width:100%;
	float: none;
	padding: 0;
	display: block;
	position: relative;
}

ul.widget-products li:hover .box-on-hover{
	display:block!important;
}


ul.widget-products li:hover .owl-next,ul.widget-products li:hover .owl-prev {
	opacity:1;
}

ul.widget-products li.three-products-per-row{
	width: calc(33.33% - 20px);
	margin: 0 10px 35px 10px;
}

ul.widget-products li.four-products-per-row{
	width: calc(25% - 10px);
	margin: 0 5px 0 5px;
}

ul.widget-products li.six-products-per-row{
	width: calc(16.66%);
	margin: 0;
}

.product-name-and-price{
	display:flex;
    display: flex;
    position: absolute;
    bottom: 40px;
    z-index: 9;
    right: 15px;
}

.product-name-and-price .product-name, .product-name-and-price .product-price{
	color:#ffffff;
	font-family:Oswald,Sans-serif;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	padding:0;
	margin:0;
	display:inline;
}

.product-name-and-price .product-name{
	margin:0 10px 0 0;
}

ul.widget-products li .box-on-hover{
	bottom: 40px;
}